body {
	padding-top: 25px;
	height: 3000px;
}
#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
.navbar-default { background-color: #B76D2C; }
.navbar-default .navbar-brand { color: #ECC993; }
.navbar-nav > li > a {padding-top:5px !important; }
.navbar-text { padding-top: 3px !important; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; }
.nav>li>a { padding-top: 7.5px; padding-bottom: 0px; }
.nav>li>a:hover { background-color: #B76D2C; }
.navbar-brand { height: 20px !important; padding-top: 2px; padding-left: 15px;padding-bottom: 0px; }
.navbar { height:25px !important; min-height: 25px; margin-bottom:0px; padding-bottom: 0px; border: 0px; border-radius: 0px;}
.navbar-right { margin-right: 0px; float: right !important; }
.navbar-collapse.collapse {
	display: block!important;
}
.row.no-gutter {
	margin-left: 0;
	margin-right: 0;
}
.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
	padding-right: 0;
	padding-left: 0;
}

ul#panels {
	list-style: none;
	padding: 0;
}
.collapse-panel {
	cursor: pointer;
}
.sortable-ghost {
	opacity: .6;
}
.drag-handle {
	cursor: move; /* fallback if grab cursor is unsupported */
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.drag-handle:active {
	cursor: grabbing;
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
#liveclock {
	color: #FFFF7E;
}
.btn-xss {
	line-height: 1.1em;
}
.btn[disabled] {
	pointer-events: none;
}
.video-js.vjs-playing .vjs-tech {
	pointer-events: none;
}
.row.fix {
	display: flex;
	flex-wrap: wrap;
	width:100%; /*not always necessary*/
}
.pfc_cmd_gt .pfc_words {
	color: #3c763d;
}
.interval-time {

}
.interval-double {
	color: #F7DC6F;
	font-weight: bold;
}
.center {
	margin: 0 auto;
	width: 100%;
}
#pfc_container {
  width: 100% !important;
}
#pfc_words {
  font-size: 1.2em !important;
  height: 1.8em !important;
}
#pfc_send {
  font-size: 1.1em !important;
  padding: 1px !important;
}
#pfc_handle {
  font-size: 1em !important;
}
@media (max-width: 768px) {
	.container-fluid {
		padding:0;
		margin:0;
	}
}
@font-face {
 font-family:'typicons';
 src: url('/fonts/typicons.font-2.0.7/src/font/typicons.eot');
 src: url('/fonts/typicons.font-2.0.7/src/font/typicons.eot?#iefix') format('embedded-opentype'),
      url('/fonts/typicons.font-2.0.7/src/font/typicons.woff') format('woff'),
      url('/fonts/typicons.font-2.0.7/src/font/typicons.ttf') format('truetype'),
      url('/fonts/typicons.font-2.0.7/src/font/typicons.svg#typicons') format('svg');
 font-weight:normal;
 font-style:normal;
}
